/*THANK YOU FOR DOWNLOADING THIS LAYOUT.
IF YOU HAVE NO EXPERIENCE WITH CSS PLEASE DON'T
CHANGE ANYTHING IN THIS FILE. IF YOU KNOW WHAT YOU
ARE DOING SOME MINOR CHANGES ARE ALLOWED.
BEST REGARDS AND HAVE FUN! :)*/

#title {
position:absolute;
top: 110px;
width:380px;
left: 478px;
text-align: center;
}

#header {
position:absolute;
top: 0px;
width:1358px;
height:492px;
left: 0px;
}

#content {
top: 285px;
position:absolute;
width:692px;
left: 478px;
}

body {
color: #3D3F87;
font-family: Calibri;
font-size: 14px;
line-hight: 18px;
overflow-x:hidden;
background-image:url('background.png');
background-position:left top;
background-repeat:repeat-y;
background-color: #5B6CC3;
}

.headertitle {
color: #FFFFFF;
font-family: 'Parisienne', cursive;
font-size: 40px;
font-style: bold;
line-height: 58px;
text-align: center;
text-shadow: #FFFFFF 1px 1px 2px;
}

.sticky1 {
position: fixed;
top: 0;
width:280px;
height:413px;
background-image:url('navigation_background.png');
border: none;
z-index: 1;
}

.sticky2 {
position: fixed;
top: 0;
left: 1340px;
width:70px;
border: none;
text-align: center;
z-index: 1;
}

.navigation {
position:absolute;
top: 340px;
width:240px;
left: 15px;
}

a:link, a:visited, a:active {
color: #BC00A8;
text-decoration: underlined;}

.menu {
width:240px;
}
.menu a {
color:#6978C5;
font-size:12px;
font-family:Calibri;
font-weight:bold;
line-height: 20px;
text-align: left;
text-decoration: none;
text-transform: uppercase;
display:block;
width:68px;
background-color: #1D2673;
padding-left: 10px;
}
.menu a:hover {
color:#BC00A8;
font-size:12px;
font-family:Calibri;
font-weight:bold;
line-height: 20px;
text-align: left;
text-decoration: none;
text-transform: uppercase;
display:block;
width:68px;
background-color: #1D2673;
padding-left: 10px;
}

.headline {
color: #1E1B56;
font-size: 35px;
font-family: Rimes New Roman;
line-height: 40px;
text-align: right;
padding-right: 30px;
background-image:url('headline_background.png');
}

u {color: #3D3F87;
text-decoration: underlined;}

b {font-weight:bold;
color: #070087;}

i {font-weight:italic;
color: #FFFFFF;}